{
  "headers": {
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-version-id": "8kF9ia9Y8oE.fFjjBiimTrmxg549fYXR",
    "x-amz-request-id": "SBZM4BCEX4P7DRPY",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "cache-control": "public, max-age=31536000, immutable",
    "etag": "\"751eb20229817373bc6b5d998217770c\"",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "server": "deploy/us-east4-c",
    "x-amz-id-2": "7CjBsQDtbLquzgY8LJaoOIF3JDNjhTiCCayNrEs8H/EPJiUcE5kIgojPdrg7fIch0jzcHFjbpic=",
    "access-control-allow-origin": "*",
    "content-length": "649"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/schema/default.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 97446828
  }
}